# Generated by Django 2.2 on 2019-10-09 10:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('charts', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='match',
            name='winner',
            field=models.CharField(max_length=128, null=True),
        ),
    ]
